manifestVersion: 1
id: usocial
category: social
name: usocial
version: "0.1.7-build-1"
tagline: Читать. Слушать. Расплатитесь.
description: >-
  Клиент подкастов и программа чтения каналов для вашего личного сервера. С
  Lightning Поддержка сети.
  
  
  - Простой интерфейс (минималистичный дизайн в стиле HN)
  
  - Опционально многопользовательский
  
  - Децентрализованная карма
  
  - Чистый код (Python/Flask/SQLite)
  
  - Поиск подкастов из индекса подкастов
  
  - Поддержка тега значения Podcasting 2.0, отправка платежей Bitcoin создателям подкастов через сеть Lightning.
developer: Ioan Bizău
website: http://usocial.me
dependencies:
  - lightning
repo: https://github.com/ibz/usocial
support: https://github.com/ibz/usocial/issues
port: 8448
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: true
torOnly: false
submitter: Ioan Bizău
submission: https://github.com/getumbrel/umbrel/pull/1247
releaseNotes: ""